MinimServer Forum

Full Version: QNAS where to find JRE or JRE_ARM
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
first of all: thanks a lot Simon for making a music server that can deal with classical music!

Problem: I cannot install Minimserver 0.8.3 on my QNAP (model ts-453). QNAP error messages say that Minimserver needs the JRE_ARM QPKG >=1.7. and that it is built for ARM-X41

When I select QNAP apps Developer Tools I do not see a package named JRE or JRE_ARM. Where to get it? The

I tried the java website but there are too many choices..
(11-06-2015 23:28)BeeActive Wrote: [ -> ]first of all: thanks a lot Simon for making a music server that can deal with classical music!

Problem: I cannot install Minimserver 0.8.3 on my QNAP (model ts-453). QNAP error messages say that Minimserver needs the JRE_ARM QPKG >=1.7. and that it is built for ARM-X41

When I select QNAP apps Developer Tools I do not see a package named JRE or JRE_ARM. Where to get it? The

I tried the java website but there are too many choices..

The TS-453 uses an Intel processor. I don't know why you are getting messages about JRE_ARM. Are you sure this is the model number that you have?

Did you install MinimServer from the QNAP App Center? If not, how did you install it?

Please post a screenshot of the error messages that you are seeing.
Thank you, problem solved. I tried to install manually because there were no apps a all. Now it installed immediately.
Reference URL's